{% extends 'base.html' %}
{% load static %}

{% block title %} Profile {% endblock %}

{% block header %} Profile {% endblock %}

{% block content %}

<div id='profile'>
  <div>
    <h2> {{ name }} </h2>
    <br>
    <p> My name is {{ name }}, I am 25 years old, and I graduated from Ateneo
    de Manila University. My hobbies are singing, painting, and collecting
    Pokemon cards!</p>
  </div>

  <div>
    <img src='https://www.worldfuturecouncil.org/wp-content/uploads/2020/02/dummy-profile-pic-300x300-1.png' alt='Picture'>
  </div>
</div>

{% endblock %}
